@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  background: #FFF;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 0.875rem;
  }
}

p,
ul,
ol,
table,
dl {
  line-height: 1.8;
  letter-spacing: max(0.035vw, 0.5px);
}
@media screen and (max-width: 767px) {
  p,
  ul,
  ol,
  table,
  dl {
    letter-spacing: 0rem;
    line-height: 1.6;
  }
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

img {
  vertical-align: middle;
  border-style: none;
  max-width: 100%;
  height: auto;
}

h1, h2, h3, h4, h5 {
  font-family: "Noto Serif JP", serif;
}

.pc-none {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc-none {
    display: block;
  }
  .tab-none {
    display: none;
  }
}
@media screen and (max-width: 576px) {
  .tab-none {
    display: block;
  }
  .sp-none {
    display: none;
  }
}
/*------------------------
  button
------------------------*/
.btn_common a {
  position: relative;
  display: inline-block;
  font-size: clamp(15px, 1.7vw, 20px);
  font-weight: 600;
  letter-spacing: 2px;
  padding: min(1.7vw, 20px) 0px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  z-index: 1;
  overflow: hidden;
  border: 1px solid #231815;
  color: #231815;
  width: 100%;
  max-width: 350px;
  border-radius: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.btn_common a::after {
  content: "";
  background-image: url(../../assets/images/tsubame/arrow_horizontal.svg);
  margin-left: 10px;
  display: block;
  width: 40px;
  height: 10px;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
}
.btn_common a:hover {
  color: #FFF;
  background-color: #231815;
}
.btn_common a:hover::after {
  background-image: url(../../assets/images/tsubame/arrow_horizontal_wh.svg);
}
@media screen and (max-width: 1000px) {
  .btn_common a {
    max-width: 250px;
  }
}
@media screen and (max-width: 767px) {
  .btn_common a {
    max-width: 250px;
  }
}
@media screen and (max-width: 576px) {
  .btn_common a {
    font-size: 15px;
    padding: 10px 0;
  }
  .btn_common a::after {
    width: 30px;
    margin-left: 8px;
  }
}

/*------------------------------------------------------------------------
  layout
------------------------------------------------------------------------*/
.l-body_test {
  margin-left: 245px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}
@media screen and (max-width: 767px) {
  .l-body_test {
    margin-left: 0;
  }
}

.main-content {
  padding: 80px min(60px, 4vw) 120px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  width: 90%;
  margin: 0 0 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-image: url(../../assets/images/tsubame/bg.png);
  background-repeat: repeat;
  background-size: 110% auto;
}
@media screen and (max-width: 1000px) {
  .main-content {
    padding: 30px min(60px, 4vw) 80px;
    width: 100%;
  }
}

section {
  position: relative;
}

.ly-wrapper {
  margin: 0 auto;
  width: 100%;
  padding: 0 5.556vw;
}
@media screen and (max-width: 767px) {
  .ly-wrapper {
    padding: 0 2.25rem;
  }
}

/*------------------------
  scroll to top
------------------------*/
.page-top {
  position: fixed;
  display: block;
  color: transparent;
  bottom: max(0.833vw, 8px);
  right: 0;
  width: 50px;
  height: 105px;
  background-image: url(../../assets/images/tsubame/page_top.svg);
  z-index: 100;
  background-size: 100% auto;
  cursor: pointer;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  font-weight: 900;
  text-align: center;
  background-color: transparent;
}
@media screen and (max-width: 767px) {
  .page-top {
    width: 40px;
    height: 84px;
    bottom: 8px;
  }
}
@media screen and (max-width: 576px) {
  .page-top {
    width: 32px;
    height: 68px;
  }
}
.page-top img {
  width: 100%;
}
.page-top svg {
  display: none;
}
.page-top::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 43%;
  top: -10%;
  left: -25%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-image: url(../../assets/images/tsubame/tsubame_03.png);
  background-size: 100% auto;
}
.page-top:hover::after {
  top: -13%;
  left: -38%;
  -webkit-transform: scale(1.06);
          transform: scale(1.06);
}

/*------------------------
  wow animation
------------------------*/
@-webkit-keyframes animate__fadeInUpSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 60px, 0);
    transform: translate3d(0, 60px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes animate__fadeInUpSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 60px, 0);
    transform: translate3d(0, 60px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animate__fadeInUpSmall {
  -webkit-animation-name: animate__fadeInUpSmall;
  animation-name: animate__fadeInUpSmall;
}

/*------------------------
  TOP
------------------------*/
/*------------------------
  MAIN
------------------------*/
.page-test-tsubame-detail {
  background-color: white;
}
@media screen and (max-width: 1000px) {
  .page-test-tsubame-detail {
    padding-top: 40px;
  }
}

.detail_logo {
  position: fixed;
  max-width: 10%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 40px 30px 0 0;
}
.detail_logo img {
  width: 50%;
  margin-bottom: 15px;
}
.detail_logo img.sp {
  display: none;
}
@media screen and (max-width: 1000px) {
  .detail_logo {
    padding: 0;
    position: relative;
    width: 100%;
    max-width: 500px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 auto;
  }
  .detail_logo img {
    display: block;
    width: min(16%, 50px);
    margin-bottom: 0;
  }
  .detail_logo img.pc {
    display: none;
  }
  .detail_logo img.sp {
    display: block;
    width: min(60%, 200px);
    margin: 0 2vw;
  }
}

.product_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1300px;
  margin: 0 auto;
  width: 100%;
}
@media screen and (max-width: 1000px) {
  .product_wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.product_gallery {
  width: calc(65% - 3vw);
  margin-right: 3vw;
}
@media screen and (max-width: 1000px) {
  .product_gallery {
    width: 100%;
    margin-bottom: 40px;
  }
}

.product-gallery-main {
  margin-bottom: 20px;
}
.product-gallery-main img {
  display: block;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
  .product-gallery-main {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 576px) {
  .product-gallery-main {
    margin-bottom: 12px;
  }
}

.product-gallery-thumb {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .product-gallery-thumb {
    gap: 15px;
  }
}
@media screen and (max-width: 576px) {
  .product-gallery-thumb {
    gap: 12px;
  }
}
.product-gallery-thumb .thumb-item {
  cursor: pointer;
  border: 1px solid transparent;
  aspect-ratio: 1266/836;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.product-gallery-thumb .thumb-item.is-current {
  border-color: #000;
}

.product-text {
  width: 35%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (max-width: 1000px) {
  .product-text {
    width: 100%;
  }
}
.product-text .bland_logo {
  margin-bottom: min(40px, 2.6vw);
  height: min(80px, 4.6vw);
}
@media screen and (max-width: 1000px) {
  .product-text .bland_logo {
    margin-bottom: min(40px, 2.6vw);
    height: min(80px, 14.6vw);
  }
}
.product-text .title {
  font-size: clamp(16px, 2vw, 24px);
  font-weight: 700;
  margin-bottom: 2px;
}
.product-text .price {
  font-size: clamp(13px, 1.5vw, 18px);
  margin-bottom: 30px;
  color: #E9552A;
}
.product-text .price .tax {
  font-size: clamp(11px, 1vw, 14px);
}
.product-text .description_wrap {
  margin-bottom: 30px;
}
.product-text .description_wrap hr {
  margin: 12px 0;
}
.product-text .description_wrap .small {
  font-size: 13px;
}
.product-text .description_wrap .large {
  font-size: 20px;
}

.banner_wrap {
  max-width: 1300px;
  margin: 0 auto;
  margin-top: clamp(45px, 8vw, 100px);
}
.banner_wrap a {
  display: block;
}
.banner_wrap a:not(:last-child) {
  margin-bottom: min(3vw, 40px);
}
.banner_wrap a img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 100%;
}
.banner_wrap a img.sp {
  display: none;
}
.banner_wrap a:hover img {
  opacity: 0.5;
}
@media screen and (max-width: 767px) {
  .banner_wrap a img.pc {
    display: none;
  }
  .banner_wrap a img.sp {
    display: block;
  }
}

.l-footer_test {
  position: relative;
  z-index: 10;
  background-color: #19191A;
  color: #FFF;
  padding: 4rem 3rem 1rem;
  margin-top: auto;
}
.l-footer_test .footer-menu {
  max-width: 560px;
  width: 100%;
  margin: 0 auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.l-footer_test ul.menu {
  width: 30%;
}
.l-footer_test ul.menu li {
  margin: 1rem 0;
}
.l-footer_test ul.menu a {
  letter-spacing: 0.1em;
  font-size: 1.4rem;
  font-weight: 700;
  color: #FFF;
}
.l-footer_test .footer-copy {
  font-size: 1.2rem;
  margin-top: 3.5rem;
  letter-spacing: 0.2em;
  text-align: center;
}